[zeromq-dev] libuuid in zmq v3

Elliot Saba staticfloat at gmail.com
Thu Sep 1 00:10:15 CEST 2011


Thanks for the link to the planning article, Pieter.  I think I will
continue to use zmq 3.0 for now, and port to 4.0 if I run into problems.
-E

On Wed, Aug 31, 2011 at 2:55 PM, Pieter Hintjens <ph at imatix.com> wrote:

> On Wed, Aug 31, 2011 at 11:45 PM, Elliot Saba <staticfloat at gmail.com>
> wrote:
>
> > I'm not yet to the point where I have started writing zmq-dependent code;
> in
> > your opinion, is zmq4 stable enough to begin developing applications on
> top
> > of it?
>
> It's quite trivial to install libuuid, this should not be a factor in
> your decision of which version of 0MQ to use. There's a roadmap here:
> http://www.zeromq.org/topics:planning
>
> Probably the best choice for a new 0MQ project today is 3.0, falling
> back to 2.1 if you find issues.
>
> -Pieter
> _______________________________________________
> zeromq-dev mailing list
> zeromq-dev at lists.zeromq.org
> http://lists.zeromq.org/mailman/listinfo/zeromq-dev
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20110831/6a97a99d/attachment.htm>


More information about the zeromq-dev mailing list